Subject: Re: bug#53627: 29.0.50; Incorrect installation instructions

From: Po Lu <[email-masked]>
Date: Sun, 30 Jan 2022 09:50:05 +0800

worik <[email-masked]> writes:

> Having incorrect installation instructions in a file labeld INSTALL
> and repeating them in a file named README  is a bug.

INSTALL and README are intended for the vast majority of people who
download the release off ftp.gnu.org (or alpha.gnu.org for pretests.)

The instructions for installing from the repository are in INSTALL.REPO.
This is not a bug.